Skip to main content
PUT
Replace a host's limit for a pool

Headers

Authorization
string
required

value must be Bearer <token> where <token> is api key prefixed with cal_, managed user access token, or OAuth access token

Path Parameters

teamId
number
required
poolId
string<uuid>
required

Pool UUID; short UUID form is accepted too.

userId
string<uuid>
required

User UUID; short UUID form is accepted too.

Body

application/json
hostLimit
object
required

The host's complete limit; an omitted or null interval uses the pool's limit, and an empty object clears the host's own limit.

Response

200 - application/json
status
enum<string>
required
Available options:
success
data
object
required